会员登录

自动登录   |    忘记密码 新会员注册

DX Cassandra Apocrypha NiOverride高跟鞋,带有声音和UUNP CBBE BS支持

作者:Amrovich
发布:Regglock
发布日期:2019-10-08 09:59:29
更新时间:2019-10-08 09:59:29
头像
264
84 人收藏
584 次下载
2587 次浏览
1.0
服装鞋子
本地下载 高速下载 需要优先下载下载器,50%提速

更改了DX Cassandra Apocrypha服装中的鞋跟,以使用NiOverride High Heels系统代替HDT,并增加了Heels Sound支持。不再需要越野车高跟鞋Yaay!


原始的DX Cassandra Apocrypha高跟鞋具有依靠脚本的HDT系统。这导致它们有故障,无法正常工作,通常您的脚在地面下行走……很痛苦。因此,我不得不介入并使用新的NetImmerse Override高跟鞋系统。

我还添加了高跟鞋声音支持,这意味着您现在可以在不同的表面上行走时听到高跟鞋声音。(别忘了安装高跟鞋声音模块)

更改了DX Cassandra Apocrypha装备中的高跟鞋以使用NiOverride High Heels系统而不是HDT,并添加了高跟鞋声音支持。不再需要越野车高跟鞋Yaay!

安装说明
===================
1-确保您已安装原始模块,NIOverride(或RaceMenu)和Heels Sound模块(如果使用支持Heels声音的版本)
2-确保已安装UUNP HDT bodyslide文件(可选)
2-安装我的使用任何Mod组织者进行修补或手动复制并在出现提示时覆盖并
3-使用bodyslide重新制作鞋子(可选)
4-获利! 

原贴地址
1.版本号: 1.0   更新时间: 2019-10-08 10:21:54

评论
暂未开放,敬请期待
ta的精品
logo

DX Cassandra Apocrypha NiOverride高跟鞋,带有声音和UUNP CBBE BS支持


Mod大小:953 KB
上传时间:2019-10-08 09:59:29

Mod简介:

暂无更多介绍


closeAD